@import url('stylesheet_v10b.css?v=sms12');

/* other custom styles especialy for DG RESKIN */
#footerDG	{height: 332px; background: #fff; position: relative; border-top: solid 1px #F0F0F0; border-bottom: solid 1px #F0F0F0;}
#footerDG #footerCentered		{width: 1350px; height: 307px; position: absolute; left: 50%; margin: 5px 0 0 -675px;}

@media screen and (max-width: 1350px){
	#footerDG #footerCentered	{width: 98%; left: 1%; margin: 5px 0 0 0;}
}
@media screen and (max-width: 799px){
	#DGfooterRight				{display: none;}
}
@media screen and (max-width: 399px){
	#DGfooterLeft				{display: none;}
}


#CI_header_UI_logo	{padding: 12px 0 0 68px;}
#pricepageYearMonthPriceWrapper .subsplanPriceWrapperdg								{width: 96%; margin: 0 2% 30px 2%}

#homeWrapper .innerHomeBlock#homeblock_notlogged_6 {display: none;}